local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 
LSM:Register("border", "BorderTexture", [[Interface\Addons\SharedMedia_MyMedia\border\BorderTexture.tga]]) 
LSM:Register("border", "roth", [[Interface\Addons\SharedMedia_MyMedia\border\roth.tga]]) 

-- -----
--   FONT
-- -----

-- -----
--   SOUND
-- -----
LSM:Register("sound", "alert", [[Interface\Addons\SharedMedia_MyMedia\sound\alert.wav]]) 
LSM:Register("sound", "alert_23", [[Interface\Addons\SharedMedia_MyMedia\sound\alert_23.wav]]) 
LSM:Register("sound", "alert_30", [[Interface\Addons\SharedMedia_MyMedia\sound\alert_30.wav]]) 
LSM:Register("sound", "freeze_cam", [[Interface\Addons\SharedMedia_MyMedia\sound\freeze_cam.wav]]) 
LSM:Register("sound", "GM_ChatWarning", [[Interface\Addons\SharedMedia_MyMedia\sound\GM_ChatWarning.wav]]) 
LSM:Register("sound", "lightning", [[Interface\Addons\SharedMedia_MyMedia\sound\lightning.wav]]) 
LSM:Register("sound", "squire_horn_aa", [[Interface\Addons\SharedMedia_MyMedia\sound\squire_horn_aa.wav]]) 
LSM:Register("sound", "squire_horn_bb", [[Interface\Addons\SharedMedia_MyMedia\sound\squire_horn_bb.wav]]) 
LSM:Register("sound", "startup_18", [[Interface\Addons\SharedMedia_MyMedia\sound\startup_18.wav]]) 
LSM:Register("sound", "your_team_won", [[Interface\Addons\SharedMedia_MyMedia\sound\your_team_won.wav]]) 

-- -----
--   STATUSBAR
-- -----
LSM:Register("statusbar", "Chisel", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Chisel.tga]]) 
LSM:Register("statusbar", "Chrome", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Chrome.tga]]) 
LSM:Register("statusbar", "CleanPlatesBar", [[Interface\Addons\SharedMedia_MyMedia\statusbar\CleanPlatesBar.tga]]) 
LSM:Register("statusbar", "StripeBorder", [[Interface\Addons\SharedMedia_MyMedia\statusbar\StripeBorder.tga]]) 
LSM:Register("statusbar", "StripeNoBorder", [[Interface\Addons\SharedMedia_MyMedia\statusbar\StripeNoBorder.tga]]) 
